currLabel: Vartotojai
customIcon: null
enabled: true
handle: users
icon: users
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Users
prevLevel: 1
prevParent: null
prevUrl: users
sortOrder: 2
type: craft
url: users
